---
title: "Introduction to marketing: Part 1 - Course Notes"
author: "François Pelletier"
output: pdf_document
---

Wharton School - Introduction to marketing

# Week 1: BRANDING: Marketing Strategy and Brand Positioning

## 1.1: Building Strong brands

What is marketing ?

 - Study of market exchange between two or more partners. 
 - This simpliest example is having one buyer and one seller.

### Spectrum between two extremes:

1. Seller's market:
    - Customer have to come to the seller. 
    - There is a strong focus on products. 
    - Profit comes from volume
    - Success is measured with market shares and economy of scale.

2. Buyer's market:
    - Seller have to meet the needs of the customer. 
    - Every customer wants something different, so the seller has to pick and choose customers
    - Leads to segmentation. 
    - Profit comes from creating value and selling at a premium price, building loyalty over time
      - Success is measured with customer share.
      - Expensive to acquire customers but cheaper to keep them over time
      - Use cross-sellong of complimentary products

3. Connected community:
    - Based on globalization and internet.
    - Can get good and bad opinions widely spread fast.
    - Notion of customer experience: 
    - customer value
    - happens through the whole purchase process : before and after transaction

4. Economic uncertainty
    - Recession: people lose trust in market
    - Sellers have to be 
    - authentic and deliver genuine services and value to keep trust over time
    - disciplined
    - adapting fast to changes

### 4 Orientations of marketing

1. Production: Persuade customer they want your product
2. Marketing: Persuade firm to offer what the cusomer wants
3. Experience: Manage entire experience with firm
4. Trust: Building a relationship of trust and discipline

### Sources of value for the customer

1. Generic
2. Differentiated product and services
3. Experiential value
4. Genuine value

### Competitive advantage

| No. | Advantage                                        | Measure                                   |
|-----|--------------------------------------------------|-------------------------------------------|
| 1.  | Lowest cost                                      | Market share                              |
| 2.  | Quality and service: Customer knowledge and data | Customer share and loyalty                |
| 3.  | Transformation: custoemr as co-creator of value  | Buzz / Word of mouth / Referrals          |
| 4.  | Trust: discipline                                | Reduced cost of acquisition of a customer |

### Three principles of marketing

1. Customer value
2. Differentiation
3. Segmentation, targeting and positioning

### 4 P's of marketing (marketing mix)

| Name      | Refers to     |
|-----------|---------------|
| Product   | Seller        |
| Place     | Distribution  |
| Promotion | Advertisement |
| Price     | Buyer         |

## 1.2 Strategic marketing

### Framework: Market-driven principles

1. Know your markets
    - What customers want
    - How competitors react
    - By doing market research
2. Customers have the final say
    - Assume customers go through data in 3 bundles
        1. Price and functionality
        2. Product features and design
        3. Can be customized to meet needs
     - Focus on one bundle and be satisfactory on the two others
3. Commit to being first in the markets you serve by looking at
    - Structure
    - Resources prioritization
    - People you hire

### Value map

![Value map](./1_2_001_Value_Map.png)

Provide a fair value for 2 of the 3 bundles. Provide superior value for 1 on the 3 bundles.

### Strategies for leadership

![Expectations](./1_2_001_Expectations.png)

1. Product attributes -> Operational excellence -> Customization
2. What are customer expectations -> fair value
3. Where you are vs. your competitors

Short term goals: Be at fair value for everything
Long term goals: Be the best at one of the bundles, be good at others

### Examples

1. Operational company
    - Allocation of resources
    - Prioritize IT
2. Performance superiority
    - R&D company
    - Innovative staff who doesn't like heavy hierarchy and structure
3. Customer intimacy
    - Market research
    - Customer comes first

Mature products: High cost efficiency and high performance superiority
Personal services: High customer intimacy, low cost efficiency

## 1.3 Segmentation and marketing

### Segmentation, targeting and positioning framework (STP)

1. Segmentation:
    Variables that allows segments
2. Targeting:
    Evaluate attractiveness of each segment and choose one
3. Positioning:
    Concept for each target segment, select best and communicate it

Market segment: 

 - Dividing into subsets
 - Marketing target
 - Reach with a distinct marketing mix (4P)

### How to divide market segments

1. Characteristics of the customer
    - Most common
    - Age, richness, gender
2. Benefits sought
3. Systematic, product-related
    - Purchasing behavior
    - By channel
    - Frequency
    - Shopper vs loyal
4. Cohort analysis
    - Generations
        1. Great depression
        2. World War II
        3. Post War
        4. Boomers
        5. Generation X
        6. Generation Y
            - Likes:
                1. Free content
                2. Telecommunication
                3. Everything is social
                4. Wireless, right fit
            - Dislikes:
                1. Anonymous mass market
                2. Beaten paths
                3. Restricted access
        7. Millenials
            - Big shoppers:
                1. Co-purchase with parents
                2. Live or supported by parents
            - Information is experienced electronically
                1. Multi-tasking
                2. Co-creator of content / products / medias
                3. Connected
                4. Socially responsible
5. Geographic segmentation
    - Regional segmentation
    - Zip clustering
    - PRIZM algorithm

### Select a target segment

What makes a segment attractive ?

1. Segment attractiveness vs capability
2. Monitoring if actual buyers match segment
3. Criteria
    - Segment size
    - Growth potential of segment
    - Value
    - Stability over time
4. Competitors within segment
    - Number and strength of competitors
    - Current company position
    - Ease of entry
    - Easy of competitive entry

### Market targeting

- Develop measures of segment attractiveness
- Select based on business capabilities

|                        | *Segment attractiveness* |         |
|------------------------|--------------------------|---------|
| *Competitive strength* | *Low*                    | *High*  |
| Low                    | Stay away                | Beware  |
| High                   | Domination is essential  | Perfect |

## 1.4 Positioning

A brand is a proprietary trademark:

 - An informal contract, a relationship: 
 - Promise
 - Specific benefits
 - Quality
 - Value
 - It is whatever the customer thinks it is, in a relationship mindset

### Positioning:

1. Target segment (for whom)
2. Point of difference (reason to but)
3. Frame of reference (points of parity)

A positioning:

 - Make use of all of the elements in the marketing mix
 - Focus on a few key benefits
 - Must be defendable
 - Require making choices, because you can't do everything

A strategic idea:

 - Big picture:
 - What products to sell
 - Customers and competitors
 - Tactical
 - Messaging
 - Strategic and technological

### Points of parity

What is shared with other brands:

 - Category: What is a grocery store (what it must have)
 - Competitive: Negate competitors' points of difference

### Points of difference

Points of difference are what differentiate from other brands:

 - Strong, favorable, unique brand associations
 - Similar to notion of USP (Unique selling proposition)
 - SCA (Sustainable competitive advantage, long-term advantage)
 - Performance attributes, benefits, imagery, design

### Criteria:

1. Desirable:

    - Relevant
    - Distinctive
    
2. Deliverable:

    - Feasibility: affordability, possibility
    - Communicability
    - Sustainability: internal commitment, difficult to attack

## 1.5 Brand mantra (Elevator speech)

Define a brand in 30 seconds

Mental map: brand associations and responses for a target market. What comes to mind when you think about it ? Separate brand associations in categories.

Core brand values:

 - Set of abstract concepts and phrases
 - Select 5-10 most important for points of parity and points of difference

Brand mantra:

 - Heart and soul
 - Brand essence: core brand promise
 - Function (nature, type of experience)
 - Descriptive modifier (clarifies nature)
 - Emotional modifier (how provide benefits)
 - Communicate
 - Simplify
 - Inspire

Use internally to guide decisions and what should/shouldn't be associated with.

## 1.6 Experiential branding

### Connected community

Customer experience is:

 - Social, behavioral, emotional
 - Triggered stimulations

Process / Result / Living / Undergoing / Situations

 - Connect brand and company to customer lifestyle. 
 - Put actions and purchase occasions in a broader social context

| Traditional view | Experience view |
|------------------|-----------------|
| Differentiation  | Experience      |
| Promise          | Relationship    |
| Attributes       | Personality     |
| Static           | Dynamic         |
| Mass             | Individual      |
| Awareness        | Relevance       |

### Experiential brand positioning

Experiential brand positioning is:

 - Multisensory
 - Different from all competitors

Brand value promise: describe what customers:

 - Gets, sense, feel, think, act, relate to, ...
 - For all channels of distirubtion

### Experiential components 

Experiential components are: (Schmitt 1999)

 - 5 senses: Across senses
 - Emotions: Mild / Strong positive feeling
 - Cognitive: appeal to intellect / creativity / surprise
 - Behave: Experience / lifestyle / enrich / alternative
 - Social: community, belonging, culture

### Strong vs weak brands

| Strong                                                     | Weak                                         |
|------------------------------------------------------------|----------------------------------------------|
| Make clear promises kept over time                         | Vague promise that change                    |
| Rich unique brand equity                                   | Very general equity                          |
| Strong thoughts and feelings                               | Low emotional commitment                     |
| Dependable, delivers consistently                          | Spatly reputation, create doubt              |
| Loyal frachise                                             | little loyalty, pricing based and short-term |
| Superior product and processes                             | Promotional incentives                       |
| Distinctive                                                | Not distinctive                              |
| Alignment of internal and external commitment to the brand | No internal alignment                        |
| Stay relevant                                              | Gets outdated                                |

# Week 2 - Customer Decision Making and the Role of Brand

## 2.1 Shopper marketing

How customers make decisions: shopping experience

 - Impulse purchase
 - Habit, intuition, emotion
 - What they see and what they miss
 - Personal relevance

Multi-staged / Multi-channeled process

Simple stage models:

 - Customer behavior
 - Marketing actions:
     1. Awareness of need
     2. Identification of products
     3. Information
     4. Evaluation
     5. Purchase
     6. Use
     7. Post-purchase evaluation

Strategy: Sources of information axis and time of day axis: focus on each stage at each time

## 2.2 Shopping process

The shooping process consists of the following steps:

 - Recognise a need: Satisfy by buying a product
 - Natural need: food, replace a product
 - Create a need:
     1. Pay attention to product and brands
     2. Know the trigger events and when they occurs
     3. Create a new trigger event
 - Shopping goals:
     1. Seasons and holidays (triggers in store and online)
     2. Exclusive offers (emails)
     3. Oil change (reminders)
     4. Haircut (notices)
 - Create "news" for customers on website and social networks

## 2.3 Information search stage

The next stage after identifying a need:

- Different products
- Consideration set: 
    1. limited to 3-4 alternatives
    2. Evoked set (number of brands that you can remember)
    3. From all brands set, through:
        - In store considerations
        - Accidentally
        - Found through search
        - Evoked set
        - Branding advertisement
        - Unrecalled set
    4. Aim: The consideration set

Online:

 - Interactive display
 - Website search
 - Online flagship store

In store:

 - Flagship stores
 - External search (what drives attention, goal for going in store)
 - Social influences: social networks, salesperson, customer reviews

Get customer's attention:

 - Capacity is limited
 - Information can be too much: filters, cocktail party effects
 - "get it"
 - Color blocks / packaging
 - Pack structures: different lines of quality / natural / flavours

## 2.4 Choice overload

Too much information = Choose not to choose

Perceived variaty vs actual variety: reconciling the paradox

 - Assortment stage: Variety is good
 - Choice stage: Variety can be complex
 - Align the attributes (one shelf for a characteristic)
 - Have an expert on-site
 - Aligh products the way the customer thinks they should be

## 2.5 Purchase stage

1. Product must be in stock
2. Evaluate alternatives and pick a brand
    - Fair price
    - Increase accessible variety (multiple purchases)

### Mindless shopping

- Price awareness is 12 seconds
- 85% only chose the product they first handled
- 90% only look at onesize
- After putting in cart, 21% can't estimate price, 50% are right on price
- Price is evaluated relatively to a reference price. Context matters:
    1. Internal benchmark
    2. External benchmark: list price vs. sale price
    3. Competitors
- Discount too often : not a fair price
- How much variety: attractive names for flavors and colours

## 2.6 Post-purchase

Choose to repurchase or tell others

Customer satisfaction:

 - Actual performance not really evaluated
 - Perceived performance
 - Expectations are reasonable: happy or unhappy in respect to expectation

| Positive               | Negative                                                       |
|------------------------|----------------------------------------------------------------|
| Repurchase             | Switch to competitor                                           |
| Positive word of mouth | Negative word of mouth                                         |
|                        | Complain to company (address complaint can result in positive) |
|                        | Lawsuit                                                        |

- Customer reviews are effective.

### Messages that catch on

| STEPPS | Meaning        |---|
|---|----------------|---|
| S | ocial currency | Share what makes us look good |
| T | riggers        | When reminded, one share |
| E | motion         | Emotional messages are more powerful |
| P | ublic          | Public is more catching |
| P | ractical value | Useful and informative |
| S | tories         | Like to tell good stories (background of a product) |

# Week 3 - Effective Brand Communications Strategies and Repositioning Strategies

## 3.1 Brand messaging and communication

Perception:

 - Developing an interpretation of a stimulus
 - Most crucial process:
 - Affect actions
 - Affect what is "true"

Is constructive

 - Function of context

Two major factors of bias:

1. Actual stimulus exposure and attention. No occasion to change or collect data
2. Prior expectation and knowledge

Two kind of attention:

1. Involuntary : Collaect data without focus
2. Voluntary: Choose exposure

Process:

1. Sensory inputs
2. Exposure
3. Attention
4. Interpretation
    - Stroop test: slowing interpretation. Can't block this effect
    - Shape of product, optical illusion, proximity bias
    - Brand <> Product

## 3.2 Choosing a brand name

Choosing a brand name:

 - Brand name, logo, symbol, character, packaging, slogan, colors
 - They all work together to provide an identity
 - What would they think about the product if they only see brand elements

Criteria:

 - Memorable
     - Easily recognised
    - Easily recalled
 - Meaningful
 - Descriptive
 - Persuasive
 - Appealing
 - Fun and interesting aesthetically
 - Rich visual and verbal imagery
 - Protectable
     - Legally
     - Competitively
 - Adaptable
     - Flexible
     - Updateable
 - Transferable
     - Within / across categories
     - Geographical boundaries and cultures

Strength and weaknesses, strategically balance

| Element         | Advantages                                     | Disavantages                       |
|-----------------|------------------------------------------------|------------------------------------|
| Names           | Anchor, Quick                                  | Difficult to change, globalization |
| Logos / Symbols | Attention calling / Associative / Transferable | Outdated / Ambiguous               |
| Characters      | Rich meaning / Attention getting               | Outdated / Globalization           |
| Slogan / Jingle | Highly memorable / catchy / meaningful         | Translation / music taste          |
| Packages        | Recognision / info / meaning                   | Production / Channel               |

## 3.3 Color and taglines

1. Color

- Ultimate goal: Own a color (Tiffany, Mary Kay's)
- Separate product lines
- Strong perceptions
- Consistencty is difficult

![](./3_3_001_Axes_Color.png)

### Color table

| Color    | Attributes                                     |
|----------|------------------------------------------------|
| Red      | Appetite, love, excitement                     |
| Blue     | Productive, men, curb appetite                 |
| Green    | Tranquillity, health, money, nature, fertility |
| Brown    | Reliable, boredom, practical                   |
| White    | Purity, innocence, empty, spacious             |
| Black    | Evil, death, mourning, slim                    |
| Yellow   | Bright, energy, eye fatigue                    |
| Orange   | Excitement, enthusiasm, warmth, action         |
| Lavender | Calm, relaxation                               |
| Purple   | Royalty, waelth, success, wisdom               |
| Pink     | Girl, calming, warm                            |

### Color emotion guide (by The Logo Company)

![](./color-emotion-guide-small.png)

2. Symbols
- Communicate associations
- Multiple associations
- Positive feelings: liking
- Can get outdated

3. Slogans
- Positioning strategy
- Remove ambiguity
- Create equity and emotion
- Reinforce the name and symbol

Basics:

 - Short
 - Differentiated from competition
 - Unique
 - Easy to say and remember
 - Cannt have any connotation
 - Protect and trademark
 - Emotion

Types:

 - Imperative
 - Descriptive
 - Superlative
 - Provocative
 - Clever

## 3.4 Brand elements: Packaging

1930's packaging research: self-service supermarkets

Detergent in two boxes: Circle better than triangle for some products

Aesthetic and function: Grab attention and work well

Distribution channels: 

 - Retailers
 - Changing channels
 - Which Retailer like which package

Colors:

 - See preceding section

Shape:

 - excuse for a new product
 - Really strong brand image

## 3.5 Brand elements: Persuasion

Objective: Changing people's attitude

Elaboration likelihood model: Celebrity spokesperson

Difficult ! Interpret what they already believe

### 2 routes to persuasion

1. Central route:
    - Motivation (involvment), opportunity and ability to process marketing messages is high
    - central cues in messages

2. Peripheral route:
    - Motivation is low
    - Peripheral cues in messages
    - Heuristic way:
        1. Classical conditioning (associations)
        2. Social proof: everybody is doing it
        3. Reciprocity: You owe me something
        4. Consistency: Always done it that way
        5. Liking: Like me, like my ideas
        6. Authority: Because I say so
        7. Scarcity: Quick, before they are all gone

### Celebrity endorser

A good celebrity endorser is:

 - Expert: Information
 - Peripheral: Attractive

1. Considerations:
    - Audience fit
    - Brand fit
    - Attractiveness
    - Cost / Exposure / Risk
    - Social networks
2. High Q-Rating:
    - Appealing to those who do know them
    - Ratio of popularity / familiarity
    - Marketing evaluations Inc.
3. Transfer of meaning model:
    - Appropriate symbolic properties
    - Derive from celebrity to product
    - Mode brain activity
4. Source models:
    - Source credibility:
    - Expertise
    - Trustworthyness
    - Attraactiveness:
    - Familiarity
    - Likability
    - Similarity

Why some companies kept Tiger Woods and others not ?

### Use of celebrity

| Type of use | Reason               |
|-------------|----------------------|
| Explicit    | Endorse product      |
| Implicit    | Use product          |
| Imperative  | Should use product   |
| Co-present  | Appears with product |

Exposure to marketing cues: 
    - Motivation to elaborate + ability -> Central route
    - Else -> Peripheral route

## 3.6 Repositioning a brand

Brand equity must be actively managed over time: must be reinforced

### 5 rationale for brand change

| Situation                                           | Rationale                                   |
|-----------------------------------------------------|---------------------------------------------|
| Initial identity and execution was poorly conceived | Consumer interest, brand association, sales |
| Target for identity and execution is limited        | Reach a broader market                      |
| Identity and execution is out of date               | keep up to date                             |
| Identity and execution loses its edge               | old fashioned                               |
| Identity and execution just became tired            | Change generate "news"                      |

**Consistency**

Cognitive drive to maintain consistency (Oldsmobile = Dad)

1. Evolving brand associations:
    - Symbols: Update without changing meaning
    - Brand name: Hard to change
    - Slogans: Easier to change than name
    - New products: Add a modern element
2. Small noticeable differences (Ivory soap)
3. Butterfly effect
    - Not so extreme but really noticeable (Green giant)
4. Change the brand name:
    - Boston chicken -> Boston market
    - Weather channel -> Weather companies
    - Starbucks -> (logo only)
5. Evolving brand image of BMW:
    - Unpratical
    - Wasteful (money)
    - Stodgy (German)
    - Stuffy (Boomers)

Important that people believe changes

Major points:

 - Consistency is valuable for strong brands
 - All elements works in harmony
 - Change is sometimes necessary but be cautious
 - Understand sources of equity: Point of parity / Points of differentiation
