---
title: "Introduction to marketing: Part 2"
author: "François Pelletier"
output: pdf_document
---

Wharton School - Introduction to marketing

# Week 4: Customer centricity

## 4.1 From product-centric to customer-centric management

Three axis of marketing

- Performance superiority: Having the best products
- Operational excellence: Low cost and efficiency
- Customer intimacy: Who is the customer. How intimate we want to get to add value.

What stores are customer inmtimate ?

### Product-centric approach

All about making money by maximising the value of the company
Total value of the company = time value of money -> Maximising shareholders value
Volume and cost reduction:

- Will it scale : Can we deliver our products and services at scale ?
- Different metrics:
    - Volume
    - Costs
    - Market share (how well you will do right in the future)

1. Fine tuning the metrics
2. Growth
    - PS and OE are now standard
    - Search new sources of growth:
        - New customer segments and geographies
        - Innovation (extending products)
    - Companies work in product/service expertise (silos).
        - Competitive advantage
3. Mental process: Divergent thinking, different uses for the same product

## 4.2 Cracks in the product centric approach

Changes in the last 15-20 years:

- Emerging trends are here to stay

Leading factors:

- Commoditization (technology enables product development)
    - Lifecycle is shorter
    - Always must have a new product coming
    - No more natural monopoly power
- Smart customers
    - Technology enabled informatino flow
    - Aware of options availabl for them
    - Put mode demand of companies
    - Have to extract value from product
- Retail saturation
    - Tech enabled delivery
    - Instant availability
- Globalisation
- Deregularization : Must be more competitive

More demanding customers:

- How will the product solve my problem
- end-to-end solutions with products form multiple vendors
- Example: IBM
    - Customer centric solutions provider
    - Harder to commoditize
    - Left building and slling products
        
Information systems allow customer tracking

- Before:
    Know the sales
    Don't know who buys and how many they buy
- Now: Know who buys what and when

## 4.3 Data driven business models

Harrahs:

- Casino chain in the US
- Loyalty programs
- Games / meals / rooms at a really granular data
- Detect thresholds (when to offer a meal, ...)

Tesco:

- Grocery chain in UK
- Loyalty program
- What products are boucht in Tesco vs. products bought elsewhere.
- Know which customer can switch to competition easilyDefending against Wal-Mart

## 4.4 Three cheers from direct marketing

Individual customers = unit of analysis:

- Who they are, what they buy
- Determine marketing communication
- Segmentation / Customer lifetime value comes from direct marketing

What kind of product for the most valuable customers and how to attract them. Capacity to learn and leverage customer information: Should inspire from direct marketing books

[Being Direct Making Advertising Pay](http://www.amazon.ca/Being-Direct-Making-Advertising-Pay/dp/1558508341/ref=sr_1_fkmr0_1/187-5149283-2579953?ie=UTF8&qid=1415582982&sr=8-1-fkmr0&keywords=lester+winderman+marketing)

## 4.5 Which firms are customer centric ?

None of the big firms are really customer centric:

- Walmart: Best at product-centric
- Apple: Best at product superiority, begins to collect data abour customers with iStore
- Starbucks: Customer-centric only at local level.
- Nordstorm: Great personalized service, but not based on CLV, so does not target the best customers but all of them.

# Week 5: The Opportunities and Challenges of Customer Centricity 

## 5.1 What is customer centricity

How do you define customer centricity ?

- Development and delivery of product and services
- Fulfill the current and future needs of a select set of customers
- Maximise their long-term value to the firm

You have to be willing to change:

- Risky
- Require data and models

Do something even if someone is not an actual customer because he/she will be one later

## 5.2 Living in a customer-centric world

- The main goal is still maximising the shareholder's value
- Distinguish the profitable customers from the less profitables ones
- Past is of some guidance for the future
- Focus of future profitability instead of short-term profitability

- Three tactics:
    1. Acquisition
    2. Retention
    3. Development

- Customer-centric organisational structure
- Customer data can't be commoditized easily
- Divergent (different uses for the same product) 
  to convergent thinking (different products for the same customer)

## 5.3 More reflections on customer-centricity

There is a balance between really valuable customers and not so valuable ones.
The latter ones add stability to the business like cash or bonds in an investment portfolio.

*Paradox of customer-centricity*
The more you focus on the most valuable customers, the most you need the other customers too.

## 5.4 Questions on customer-centricity

Who is your customer ?

Example: Healthcare: 

- Patient
- Doctor
- Hospital
- Insurance company

Procter & Gamble: Customer = Retailers

- It could be the customers in a few years: get ready for a direct marketing approach

Barriers to customer-centricity:

- Data
- Regulatory issues
- Control: Impossible to move
- Specific challenges for each company
- Resources available
- Build IT, hire employees

What competitors are doing in this area:

- Financial services
- Hotels and hospitality
- Be the first ones !

Does it make sense to be customer-centric ?

- Technology initiatives
- Experiments

You have to prepare before taking the big step.

# Week 6: How Can Customer Centricity Be Profitable? 

## 6.1 How Can Customer Centricity Be Profitable?

Focus on the right customers for strategic advantage

Product-centric approach have some cracks:

- Commoditization
- Well-informed customers
- Globalization
    
Customer-centric: 

- Promising alternative
- Not clearly understood
- Many firms are tauted to be customer-centric but are not really

Clear definition:

- Celebration of customer heterogeneity
- Customer lifetime value
    
How to manage tactics:

- "Show me the money"
- Can't be world-calss on 3 tactics
- Doing one well can be really lucrative
- A lot trickier than we think of

Where tu put the extra dollar ?
- Most managers would put it either in retention or development

### Acquisition

Metric: Cost per acquisition (CPA): Big mistake to guide customer acquisition performance

For employees, lawyers, technology: we focus on the best, not the cheapest
Why for customers we would like the cheapest to acquire ?

VPA: Value per acquisition = Customer lifetime value

- Upper bound for spending to acquire a new customer
- A lot of value in customers that we don't appreciate
- Match info with what customer prove to be over time

### Customer acquisition summary

- Avoid CPA mentality
- Ceiling instead of floors
- Heterogeneity with CLV (search words, geographical, social)
- Be more patient and forward-looking when judging acquisition efforts
- Firms tends to underspend on acquisition

## 6.2 Customer retention

Metric: Churn / Attrition / Retention rate

- Good measure, but need to examine it at the right levevl
- How the retentino rate variaes across customers

Average retention rate = bad calculation

[The Loyalty Effect: The Hidden Force Behind Growth, Profits, and Lasting Value](http://www.amazon.com/Loyalty-Effect-Hidden-Profits-Lasting/dp/1578516870/ref=sr_1_1?ie=UTF8&qid=1416192465&sr=8-1&keywords=the+loyalty+effect+reichheld)

Right calculation:
Average expected lifetime: Accounts for customer heterogeneity.

### Customer retention summary

- There is no average customer
- Difference can be huge between average measures and accounting for heterogeneity 
- Attrition elasticity is much lower than in the homogeneous case
- Investment in reducing attrition give more modest returns than expected

## 6.3 Customer development I

Make existing customers as valuable as possible
Loyalty programs themselves are not a tool for customer development

- Cross selling
- Up-selling
- Increase frequency and volume
- Premium pricing

## 6.4 Customer development II

Metric: 

- Share of wallet: How many needs are met by this firm
- Amount of product and services

Share of wallet is not correlated with size of wallet

Good and bad news about cross-selling

Good: Customer's share are correlated
Bad: Some customer will not become better customers

- Upside of developmenet opportunities is more limited than managers think
- Icing on the cake: Not to change the customer but unlock value that is already there

But: Acquisition is not valuable in saturated markets

### Overall summary

- Celebrating heterogeneity
- Smart acquisition
- Don't overspend retention: 
  flighty customers will fly away no matter what you do or will become unprofitable

## 6.5 Wrap-up

Making customer centricity profitable:

- Need to have the technology to track data and do projections
- Update regularly the CLV
- Break customers into segments that we cam measure:
    - When they reach us
    - What products they buy first
    - What campaign bring them to us
- Allocate retention and development ressources appropriately: 
  target marketing communications based on a segment characteristics
- Constantly experiment with these tactics
    - Send different messages to different people
- Bottom up perspectives to drive product line decisions
- Think about competition identifying the same high-value customers too
    



    